
TYPO3.Neos - Task # 8697

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-07-06 Assigned To:
Updated: 2012-08-31 Due date:
Subject: all editable content must be wrapped with a div containing the UUID and additonal information.
Description

This shoudl be done in a layout on the server side.

Related issues:
related to Base Distribution - Story # 7923: As Magarethe I want to edit cont... Resolved

History
#1 - 2010-07-28 16:30 - Sebastian Kurfuerst
- Status changed from New to Accepted
- % Done changed from 0 to 30

done for the "block" element so far

#2 - 2010-08-20 12:56 - Karsten Dambekalns
- Target version changed from 593 to 628

#3 - 2010-10-15 11:18 - Sebastian Kurfuerst

Hey,

it is not the UUID anymore, but we need f.e. the node path.

Greets,
Sebastian

#4 - 2010-10-21 11:03 - Robert Lemke
- Status changed from Accepted to Closed

#5 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (628)

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
